.pokeInfo {
  height: 300px;
  width: 250px;
  background-color: #ea4335;
  padding: 0.7rem;
  display: flex;
  flex-direction: column;
  border-radius: 10px;
}

.image-container {
  background-color: rgba(0, 0, 0, 0.5);
  border-radius: 10px 10px 0px 0px;
}

.image-container img {
  width: 150px;
  height: 150px;
}

.info-container {
  display: flex;
  flex-direction: column;
  background-color: rgba(255, 255, 255, 0.5);
  border-radius: 10px;
  height: 150px;
  border-radius: 0px 0px 10px 10px;
}